var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/applicants/route.js")
R.c("server/chunks/[root-of-the-server]__c63c5249._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_applicants_route_actions_82bb7486.js")
R.m(38774)
module.exports=R.m(38774).exports
